.entry-content iframe {
    max-width: 100%;
}





@media (min-width:768px) {
	
	
}

#content{margin-top: 134px;}

.navbar-brand > img{max-width:100%;}
.shrink .navbar-brand > img{max-width:68%;}
.shrink  .navbar-header {  margin-top: 10px;}
.shrink  .header-search-button{ margin-top: 10px;}
 .navbar-header {  margin-top: 24px;}
 .header-search-button{ margin-top: 24px;}
 	 
.navbar-brand {max-width: 100%;padding: 10px 0;}


.pull-right {    float: left !important;}
.num_navigation{margin-bottom:15px;}



@media (min-width:360px) {
	.shrink .navbar-brand > img{max-width:65%;}
	.shrink  .navbar-header {  margin-top: 20px;}
	.shrink  .header-search-button{ margin-top: 20px;}
	 .navbar-header {  margin-top: 40px;}
	 .header-search-button{ margin-top: 40px;}
}
@media (min-width:410px) {
	#content{margin-top: 154px;}
}

@media (min-width:768px) {
	.navbar-brand {max-width: 100%; padding:0}
	.navbar-brand > img{max-width:100%; padding:1em 0;}
	.shrink .navbar-brand > img{max-width:100%;}
	.pull-right {float: right !important;}
	.navbar-default .navbar-nav>li:hover >.dropdown-menu {display: block;}
	 .navbar-header,.shrink  .navbar-header {  margin-top: 60px;}
	.shrink  .header-search-button,  .header-search-button{ margin-top: 60px;}
	 #content{margin-top: 210px;}
	 
	 .slider_title{left: 50px; max-width:85%}
	.slidertext1 {font-size: 20px;  }
	.slidertext2 { margin-top: 1em;  }
	#menu-lablec-menu li a, #menu-lablec-menu-1 li a{text-align:left;}
	
}

@media (min-width:992px) {
	
	#content { margin-top: 153px;} 
	.admin-bar .site-header.navbar-fixed-top{position:fixed; top:32px;} 
	.admin-bar .site-header.navbar-fixed-top.shrink { top:32px;} 
	.container {width:970px;}
	.navbar-brand {max-width: 100%;}
	.navbar-brand > img{max-width:100%; padding: 5px 0;}
	/*.site-header.navbar-fixed-top.shrink .navbar-brand > img{max-width: 75%;padding: 6px 0;top:-28px;position:relative}*/
	.navbar-default .navbar-nav>li>a { padding:32px 8px 20px; font-size:15px;}
	.site-header.navbar-fixed-top.shrink .navbar-nav > li > a { padding: 12px 8px 16px;font-size:15px;}
	.site-header.navbar-fixed-top.shrink	.language-selector{display:none}
	.site-header.navbar-fixed-top.shrink{height: 55px;}
	.site-header.navbar-fixed-top.shrink  .navbar-brand {overflow: hidden;display: block;height: 55px;}
	.site-header.navbar-fixed-top.shrink .navbar-brand > img{max-width: 75%;padding: 6px 0;top:-26px;position:relative}
	.site-header.navbar-fixed-top.shrink .navbar-nav > li > a {padding:10px 8px}
	.navbar-header-search{margin-top:20px}
	#searchform{ min-width: 180px; position:relative; float: right;}
	#searchform #s {   width:100%; max-width:160px;}
	 .slider_title{left: 50px; max-width:75%}
	.slidertext1 {font-size: 22px;  }
	.slidertext2 { margin-top: 1em;  }
	h3.header-title{ font-size: 22px;}
	.apply-circle {
		height: 150px;
		width: 300px;
		position: absolute;
		top: 0;
		right: 0;
		color: #fff !important;
		z-index: 115;
		text-align: center;
		padding: 25px 15px 0px 15px;
	}
	.subscription  h3 {font-size: 28px;}
	.subscription table td{display:table-cell}
	form.wpcf7-form input[type="text"], 
	form.wpcf7-form input[type="email"], 
	form.wpcf7-form input[type="number"], 
	form.wpcf7-form input[type="search"], 
	form.wpcf7-form input[type="password"], 
	form.wpcf7-form select, 
	form.wpcf7-form textarea {width: 95%;}
	.entry-content h1, .single h1.entry-title, .archive h1.entry-title, .search h1.entry-title, .page h1.entry-title, h1.page-title, h1.entry-title a{  	font-size: 35px; }
	 .large{font-size:30px}
	 h1.entry-title a{font-size: 28px;}
	 
	 form.wpcf7-form .location-container > div {
	    width: 33%;
	    min-width: 250px;
	     min-height: auto;
	}

}



@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:portrait) {
   .navbar-default .navbar-nav>li>a {
	    padding:20px 10px ;
	}
	.site-header.navbar-fixed-top.shrink .navbar-nav > li > a {
	    padding: 10px 10px;
	}
	.navbar-nav > li > a {
	    font-size: 14px;
	}
}

@media (min-width:1200px) {
	body{font-size:17px;}
	#content { margin-top: 140px;} 
	
	.container {
		width:1170px;
	}
	.navbar-default .navbar-nav>li>a {
	    padding:32px 14px 20px;
	    font-size:18px;
	}
	.site-header.navbar-fixed-top.shrink .navbar-default .navbar-nav>li>a {
	    padding: 10px 15px 18px;
	}
	
	.navbar-nav > li > a {
	    font-size: 18px;
	}
	 .slider_title{left: 50px; max-width:75%}
	.slidertext1 {font-size: 30px;  }
	.slidertext2 { margin-top: 1em;  }
	.apply-circle {
		right: 0px;
	}
}

@media (min-width:1440px) {
	.apply-circle {
		right: -115px;
	}
}
@media (max-width:768px) {
	

.alignleft, .alignright{display: block;margin: 10px auto;float:none}
	
	.mobile-text-left{text-align:left !important;}
	.mobile-center{text-align:center;margin: auto !important;}
	img.mobile-center{text-align:center;margin: auto !important;display:block !important;}
	.wpcf7-form-control.wpcf7-submit{width:100%;}

}

@media (max-width: 990px) {
	
	

    .navbar-header {
        float: left;
      
    }
    .header-search-button{ float: right;color:#56b7b3}
	.navbar-default .navbar-toggle{border: 1px solid #56b7b3;}
	.navbar-default .navbar-toggle .icon-bar { background-color: #56b7b3;}
	 .header-search-button  .navbar-toggle:hover,.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus, .navbar-toggle:focus{ background-color: #56b7b3; color:#fff;}
	.navbar-default .navbar-toggle:hover .icon-bar, .navbar-default .navbar-toggle:focus .icon-bar { background-color: #fff;}
    .navbar-toggle {
        display: block;
        float:left;
        border-radius: 100%;
	width: 46px;
	height: 46px;
	text-align: center;
	margin: 0 auto;
	border: 1px solid #56b7b3;
    }
  
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin: 7.5px -15px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
    	font-size: 16px;
        padding-top: 10px;
        padding-bottom: 10px;
        background-color: #56b7b3;
	color: #fff;
    }
    .navbar-nav>li>a:focus{color:#56b7b3}
    
    .navbar-nav .open .dropdown-menu{position: relative;width: 100%;height: auto;padding: 0;border: 0;border-radius: 0;box-shadow: 0 0 0;background: #909090;color: #fff;font-size: 14px;}
     .navbar-nav .open .dropdown-menu li {}
     
    .navbar-nav .current-page-ancestor > a, .navbar-nav .current-page-ancestor > a:focus, .navbar-nav .current-page-ancestor > a:active{color:#fff !important; background:#4ba7a3}
    .dropdown-menu > .active > a, .dropdown-menu > .active > a:focus{background:#56b7b3}
     
 .navbar-nav .open .dropdown-menu li a{color: #fff;font-size: 14px;padding:10px 15px; border-bottom:1px solid #909090}
 
 .navbar-nav .open .dropdown-menu li a:hover, 
  .navbar-nav .open .dropdown-menu li a:active,
  .dropdown-menu > .active > a:hover{border-bottom: 1px solid #fff;color: #fff;background: gray;}
}